Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1796964 - drupal7-webform-4.22 is available
Summary: drupal7-webform-4.22 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-webform
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-31 15:53 UTC by Upstream Release Monitoring
Modified: 2020-04-25 02:17 UTC (History)
2 users (show)

Fixed In Version: drupal7-webform-4.22-1.fc30 drupal7-webform-4.22-1.fc31 drupal7-webform-4.22-1.el6 drupal7-webform-4.22-1.el7 drupal7-webform-4.22-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-13 16:45:38 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-01-31 15:53:12 UTC
Latest upstream release: 4.22-rc1
Current version/release in rawhide: 4.21-1.fc32
URL: http://drupal.org/project/webform

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/542/

Comment 1 Upstream Release Monitoring 2020-01-31 15:53:16 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://ftp.drupal.org/files/projects/webform-7.x-4.22.tar.gz to ./webform-7.x-4.22.tar.gz

Comment 2 Upstream Release Monitoring 2020-02-14 20:54:41 UTC
Latest upstream release: 4.22
Current version/release in rawhide: 4.21-2.fc32
URL: http://drupal.org/project/webform

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/542/

Comment 3 Upstream Release Monitoring 2020-02-14 20:54:44 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 4 Fedora Update System 2020-04-05 15:18:32 UTC
FEDORA-EPEL-2020-ce88893181 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ce88893181

Comment 5 Fedora Update System 2020-04-05 15:18:33 UTC
FEDORA-2020-f69673b6e5 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f69673b6e5

Comment 6 Fedora Update System 2020-04-05 15:18:35 UTC
FEDORA-2020-44cddad4a7 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-44cddad4a7

Comment 7 Fedora Update System 2020-04-06 00:42:21 UTC
FEDORA-EPEL-2020-ce88893181 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ce88893181

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-04-06 08:45:02 UTC
FEDORA-2020-44cddad4a7 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-44cddad4a7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-44cddad4a7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-06 09:19:53 UTC
FEDORA-2020-f69673b6e5 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f69673b6e5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f69673b6e5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-04-06 09:30:32 UTC
FEDORA-2020-dcfaf3fa1f has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-dcfaf3fa1f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-dcfaf3fa1f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-04-06 09:35:43 UTC
FEDORA-EPEL-2020-32da5f70d1 has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-32da5f70d1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-04-13 16:45:38 UTC
FEDORA-2020-f69673b6e5 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-04-13 17:24:57 UTC
FEDORA-2020-dcfaf3fa1f has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-04-20 19:39:48 UTC
FEDORA-EPEL-2020-32da5f70d1 has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-04-20 19:49:49 UTC
FEDORA-EPEL-2020-ce88893181 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-04-25 02:17:48 UTC
FEDORA-2020-44cddad4a7 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.